<span id="time-filter">

  <rzslider rz-slider-model="slider.minValue" rz-slider-high="slider.maxValue" rz-slider-options="slider.options" style="margin-bottom: 25px;"></rzslider>
  <div class="row">
    <div class="col-xs-6">
      <input type="number" class="pull-left form-control" ng-model="inputMinValue" ng-blur="setMin()" ng-change="updateBtn = true">
    </div>
    <div class="col-xs-6">
      <input type="number" class="pull-right form-control" ng-model="inputMaxValue" ng-blur="setMax()" ng-change="updateBtn = true">
    </div>
  </div>
  <br>
  <div class="row" ng-show="(inputMaxValue !== slider.maxValue || inputMinValue !== slider.minValue) && updateBtn === true">
    <div class="col-xs-12">
      <button type="button" class="form-control btn btn-primary btn-block" ng-click="setMin();setMax();"><%= __('update_timespan')%></button>
    </div>
  </div>

</span>
